/* CSS Document */

body{
	position:absolute;
	display:block;
	top:0;
	left:0;
	height:90%;
	width:90%;
	background:url('images/fundo.gif');
	}

#center {
	width: 689px;
	height: 0px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-top: 0px;
	margin-left: -336px;
	margin-top: 0px;
	visibility: visible;
}

#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:736px;
	height:625px;
	z-index: 1;
}

#index-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:421px;
	height:75px;
	z-index: 1;
}

#index-02 {
	position:absolute;
	left:421px;
	top:0px;
	width:77px;
	height:41px;
	z-index: 2;
}

#index-03 {
	position:absolute;
	left:498px;
	top:0px;
	width:179px;
	height:41px;
	z-index: 3;
}

#index-04 {
	position:absolute;
	left:677px;
	top:0px;
	width:1px;
	height:75px;
	z-index: 4;
}

#index-05 {
	position:absolute;
	left:678px;
	top:0px;
	width:29px;
	height:75px;
	z-index: 5;
}

#index-06 {
	position:absolute;
	left:707px;
	top:0px;
	width:29px;
	height:625px;
	z-index: 6;
}

#index-07 {
	position:absolute;
	left:421px;
	top:41px;
	width:76px;
	height:34px;
	z-index: 7;
}

#index-08 {
	position:absolute;
	left:497px;
	top:41px;
	width:209px;
	height:34px;
	z-index: 8;
}

#index-09 {
	position:absolute;
	left:0px;
	top:75px;
	width:420px;
	height:84px;
	z-index: 9;
	background-image:url("images/index-09.jpg");

}
#titulo {
	position:absolute;
	left:0px;
	top:75px;
	width:420px;
	height:84px;
	z-index: 9;
	background-image:url("images/index-09.gif");

}

#index-10 {
	position:absolute;
	left:420px;
	top:75px;
	width:286px;
	height:84px;
	z-index: 10;
}

#index-11 {
	position:absolute;
	left:706px;
	top:75px;
	width:1px;
	height:232px;
	z-index: 11;
}

#index-12 {
	position:absolute;
	left:0px;
	top:159px;
	width:421px;
	height:64px;
	z-index: 12;
	background-image:url("images/index-12.jpg");	

}

#index-13 {
	position:absolute;
	left:421px;
	top:159px;
	width:285px;
	height:64px;
	z-index: 13;
}

#index-14 {
	position:absolute;
	left:0px;
	top:223px;
	width:420px;
	height:167px;
	z-index: 14;
	background-image:url("images/index-14.jpg");		

}

#index-15 {
	position:absolute;
	left:420px;
	top:223px;
	width:286px;
	height:59px;
	z-index: 15;
}

#index-16 {
	position:absolute;
	left:420px;
	top:282px;
	width:1px;
	height:108px;
	z-index: 16;
}

#index-17 {
	position:absolute;
	left:421px;
	top:282px;
	width:85px;
	height:108px;
	z-index: 17;
}

#index-18 {
	position:absolute;
	left:0px;
	top:0px;
	width:200px;
	height:25px;
	z-index: 34;
	background-image:url("images/index-18.jpg");
}

#index-19 {
	position:absolute;
	left:0px;
	top:25px;
	width:201px;
	height:24px;
	z-index: 35;
	background-image:url("images/index-19.gif");	
}

#index-20 {
	position:absolute;
	left:0px;
	top:49px;
	width:100px;
	height:24px;
	z-index: 36;
}

#index-21 {
	position:absolute;
	left:100px;
	top:49px;
	width:100px;
	height:59px;
	z-index: 37;
}

#index-22 {
	position:absolute;
	left:706px;
	top:331px;
	width:1px;
	height:59px;
	z-index: 19;
}

#index-23 {
	position:absolute;
	left:0px;
	top:73px;
	width:100px;
	height:35px;
	z-index: 38;
}

#index-24 {
	position:absolute;
	left:0px;
	top:390px;
	width:388px;
	height:186px;
	z-index: 29;
	background-image:url("images/index-24.jpg");		

}

#index-25 {
	position:absolute;
	left:388px;
	top:390px;
	width:53px;
	height:187px;
	z-index: 36;

}

#index-26 {
	position:absolute;
	left:441px;
	top:390px;
	width:32px;
	height:186px;
	z-index: 37;

}

#index-27 {
	position:absolute;
	left:473px;
	top:390px;
	width:35px;
	height:186px;
	z-index: 38;

}

#index-28 {
	position:absolute;
	left:508px;
	top:390px;
	width:35px;
	height:186px;
	z-index: 39;

}

#index-29 {
	position:absolute;
	left:543px;
	top:390px;
	width:38px;
	height:186px;
	z-index: 40;

}

#index-30 {
	position:absolute;
	left:581px;
	top:390px;
	width:32px;
	height:186px;
	z-index: 41;

}

#index-31 {
	position:absolute;
	left:613px;
	top:390px;
	width:35px;
	height:186px;
	z-index: 42;

}

#index-32 {
	position:absolute;
	left:648px;
	top:390px;
	width:59px;
	height:187px;
	z-index: 43;

}

#index-33 {
	position:absolute;
	left:0px;
	top:576px;
	width:388px;
	height:49px;
	z-index: 30;
}

#index-34 {
	position:absolute;
	left:444px;
	top:576px;
	width:211px;
	height:1px;
	z-index: 31;
}

#index-35 {
	position:absolute;
	left:388px;
	top:577px;
	width:318px;
	height:48px;
	background:url('images/index-35.jpg');
}

#index-36 {
	position:absolute;
	left:706px;
	top:577px;
	width:1px;
	height:48px;
	z-index: 33;
}
#formulario1{
	position:absolute;
	left:506px;
	top:282px;
	width:200px;
	height:108px;
	z-index: 35;
}

#flash {
	position:absolute;
	left:20px;
	top:75px;
	width:370px;
	height:501px;
	z-index: 34;
	visibility: visible;

}
#conteudo1 {
	position:absolute;
	left:20px;	
	top:75px;
	width:370px;
	height:501px;
	z-index: 34;
	visibility: visible;
	overflow:auto;
	scrollbar-face-color: #6e869f;
	scrollbar-highlight-color: #97A9BB;
	scrollbar-shadow-color: #97A9BB;
	scrollbar-3dlight-color: #6e8698;
	scrollbar-arrow-color: #97A9BB;
	scrollbar-track-color: #788FA7;
	scrollbar-darkshadow-color: #6e869f;
	visibility: visible;

	
}

#conteudo1 {
	position:absolute;
	left:20px;
	top:176px;
	width:370px;
	height:400px;
	z-index: 44;
	overflow-x:no;
	overflow:auto;
	scrollbar-face-color: black;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: white;
	scrollbar-3dlight-color: black;
	scrollbar-arrow-color: white;
	scrollbar-track-color: black;
	scrollbar-darkshadow-color: black;
	visibility: visible;
}	

#banner {
	position:absolute;
	left:0px;
	top:450px;
	width:348px;
	height:70px;
	z-index: 35;
	visibility: visible;

}

.assinaturaDireita {
position: absolute;
bottom: -616px !important;
right: -16px !important;
z-index:999 !important;
}

.botao12{

    background: url('botao.gif');


}

#formulario input[name="busca"]{
	width:170px;
}